uuid: 4ec279c0-a695-48b4-967f-55eec7947991
langcode: en
status: true
dependencies:
  config:
    - user.role.editor
  module:
    - user
id: user_remove_role_action.editor
label: 'Remove the Editor role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: editor
